This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 232119 - HWCERT: Provided by Package Provided by Package
HWCERT: Provided by Package Provided by Package
Status: CLOSED DUPLICATE of bug 232131
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Red Hat Hardware Certification
Provided by Package
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-13 17:50 EDT by Danny Trinh
Modified: 2007-11-22 22:16 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-13 18:21:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Danny Trinh 2007-03-13 17:50:48 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           Provided by Package
Model:          Provided by Package
Vendor:         Dell
Category:       Component/Peripheral
Reporter:       Danny_Trinh@dell.com
Comment 1 Danny Trinh 2007-03-13 18:21:34 EDT

*** This bug has been marked as a duplicate of 232131 ***
Comment 2 QinXie 2007-11-22 22:16:01 EST
According to comment #1, dumpster it..

Note You need to log in before you can comment on or make changes to this bug.